.avia-image-container.av-mholbk7d-b09e6d2f7f6c86e292a35a60de617634 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mholbk7d-b09e6d2f7f6c86e292a35a60de617634 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-mholu1zi-3f82f20357d4008bb74bd618a354d891{
height:10px;
}

.avia-image-container.av-311uncb-73fe4dbf1768e0b8ca6136ce6cb4aa88 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-311uncb-73fe4dbf1768e0b8ca6136ce6cb4aa88 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-142ucy3-b9cd6034c1fbfd575e5723e67eeafd35 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-142ucy3-b9cd6034c1fbfd575e5723e67eeafd35 .av-image-caption-overlay-center{
color:#ffffff;
}

